{% if is_granted('ROLE_USER') or is_granted('ROLE_PROPERTY_FEEDER') or is_granted('ROLE_LOOKING_FOR_PROPERTY_REQUEST_FEEDER') or is_granted('ROLE_VIEWER') %}
    <li class="nav-item">
        <a class="nav-link nav-group-toggle{% if activeNavGroup is defined and activeNavGroup == 'person_management' %} open{% endif %}" href="#personManagementSubmenu" data-coreui-toggle="collapse">Kontaktverwaltung</a>
        <ul id="personManagementSubmenu" class="nav-group-items collapse{% if activeNavGroup is defined and activeNavGroup == 'person_management' %} show{% endif %}">
            <li class="nav-item">
                <a class="nav-link{% if activeNavItem is defined and activeNavItem == 'person_management_person' %} active{% endif %}" href="{{ path('person_management_person_overview') }}">Kontakte</a>
            </li>
            <li class="nav-item">
                <a class="nav-link{% if activeNavItem is defined and activeNavItem == 'person_management_follow_up' %} active{% endif %}" href="{{ path('person_management_follow_up_overview') }}">Wiedervorlagen</a>
            </li>
        </ul>
    </li>
{% endif %}
